@charset "UTF-8";

/*Web Fonts*/
@import url(http://fonts.googleapis.com/css?family=Arimo);
@import url(http://fonts.googleapis.com/css?family=Gruppo);
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

*{
	margin:0px;
	padding:0px;
}

html {
	
	font-size:10px;
	font-family: 'Arimo' sans-serif;
}

a,a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#999;
}

h1,h2,h3,h4,h5{
	text-align:left;
	font-weight:normal;
	font-family: 'Arimo', sans-serif;
}
h1 { font-size:18px;}/*一番上のタイトル*/
h2 { font-size:16px;}/*見出し*/
h3 { font-size:14px;}
h4 { font-size:12px;}/*サブタイトル*/
h5 { font-size:10px;}/*小見出し(POINT etc.)*/

li {list-style:none;}
img {border:0px;}

address {
	font-style:normal;
}


/*form*/
input[type="text"],input[type="password"],textarea {
	
	font-size:12px;
	border:1px solid:#ccc;
	background:#fff;
	resize: none; 
}
input[type="button"],input[type="submit"], .button {
	
	padding:5px 40px;
	background:#231F20;
	border:0px;
	font-size:12px;
	color:#fff;
	cursor:pointer;
}


#outer{
	
	position:relative;
	width:1000px;
	margin:0px auto;
	padding-top:0px;
	border:1px solid #000; /*アウトライン*/
	border-top:0px none;
}

#header {
	top:0px;
	z-index:100000;
	width:1000px;
	height:145px;
	text-align:center;
	background:#fff;
	/*
	background-image:url(../images/common/logo.gif);
	background-repeat:no-repeat;
	background-position:center center;
	*/
}

#logo {
	
	width:260px;
	margin-top:36px;
	margin-bottom:14px;
}

/******************
	Top Menu
******************/

#topmenu {
	
	height:23px; 
	padding-top:2px;
	font-family: 'Gruppo', cursive;
	font-weight:normal;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

#topmenu ul{
	margin:0px 90px;
}
#topmenu li{
	height:24px;
	float:left;
}
#topmenu li a{
	
	display:block;
	width:100%;
	height:100%;
	margin:0px;
	font-size:12px;
	font-weight:normal;
}
#topmenu li a:hover {
	color:#9fa09e;/*メニューバーのフォントの色*/
}
#topmenu li a > span{
	display:block;
	margin:0px 10px;
	padding-top:4px;
}


#social-bt-head, #social-bt-foot {
	
	position:absolute;
	width:300px;
	top:-20px;
	padding:0px 10px;
}
#social-bt-head img, #social-bt-foot img{
	margin:0px 3px;
}
#social-bt-head{
	right:0px;
	text-align:right;
}
#social-bt-foot{
	left:0px;
	text-align:left;
}

#social-bt-head img, #social-bt-foot img {
	margin:0px 10px;
}


.bt-webshop {

	position:relative;
	top:30px;
}


/******************
	footer
******************/


#footer {
	
	position:relative;
	width:100%;
	clear:both;
	margin-top:30px;
	padding-top:10px;
	border-top:1px solid #000;
	border-bottom:0px none #000;
}

#footer .footer-frame {
	
	float:left;
}

#footer .left1,#footer .left2{
	width:200px;
	padding:0px 60px;
}
#footer .right{
	width:300px;
	padding:0px 30px;
}


#footer .customer{
	width:200px;
	margin-left:30px;
}
#footer .customer ul{
	margin-top:30px;
}



#copyright {
	
	font-size:8px;
	color:#000;
	height:20px;
	margin-top:40px;
	padding:20px;
	text-align:center;
}



/******************
	main contents
******************/

#contents {
	position:relative;
	margin:20px 0px 20px 0px;
}

#contents header {
	
	margin-bottom:20px;
}
#main-left {
	
	width:800px;
	min-height:100px;
	padding:0px 0px 0px 20px;
	float:left;
	/*
	border-right:1px solid #000;
	*/
}

#main-right {
	
	width:145px;
	min-height:100px;
	padding:0px 20px 0px 10px;
	margin-left:-1px;
	float:left;
	/*
	border-left:1px solid #000;
	*/
}

#main-full {
	
	width:960px;
	min-height:100px;
	margin:0px 20px;
}

#main-full section {
	width:100%;
	clear:both;
	margin-bottom:30px;
}


/****  other ****/



/******************
	article
******************/

article{
	width:100%;
	margin-bottom:30px;
}

article img{
	width:100%;
}
article a>img{
	width:100%;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
article a>img:hover{
	width:100%;
	opacity:0.7;
}
article section{
	width:100%;
	text-align:justify;
}


.image-box {
	
	width:800px;
	background-repeat:no-repeat;
	
}

.image-box-full {
	
	width:1000px;
	margin:0px -20px;
}

.image-box img, .image-box-full  img{
	
	width:100%;
}

.gallery {
	
	margin:20px -15px;
}

.gallery img {
	
	max-width:200px;
	margin:0px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
.gallery img:hover {
	opacity:0.7;
	cursor:pointer;
}



/* 項目タイトル、サブタイトル */

/*
article .title {
	margin:10px 0px 0px 0px; 
}
article .subtitle {
	margin:0px 0px 20px 0px;
}
*/


/*** indivisual ***/



/******************
	Slideshow
******************/

#slide {
	position:relative;
	width:100%;
	height:500px;
	overflow:hidden;
	background:#000;
	top:-20px;
	margin-bottom:25px;
}

@-moz-document url-prefix() {
  #slide {
    top:-18px;
  }
}
#galleria{
	height:560px;
	
}


/* home */

.contents-new-left, .contents-new-right {
	
	width:470px;
	overflow:hidden;
	float:left;
}
.contents-new-left {
	margin-right:20px;
}
#contents .contents-new-left header, #contents .contents-new-right header{
	margin-bottom:0px;
}

.contents-new-quart{
	width:225px;
	height:250px;
	overflow:hidden;
	float:left;
}


.tri-frame {
	width:990px !important;
	margin:0px -15px;
}

.contents-new-tri{
	width:300px;
	margin: 0px 15px;
	float:left;
}

.margin-left10{
	margin-left:10px;
}
.margin-left20{
	margin-left:30px;
}
.margin-left30{
	margin-left:30px;
}

.index-image {
	
	width:300px;
	height:300px;
	background-color:#eee;
	background-position:center top;
	background-size:cover;
}


#contents .contents-new-tri header{
	margin-bottom:4px;
}

.index-info{
	
	margin-top:20px;
}


.frame-video {
	
	width:470px;
	height:220px;
	margin-top:5px;
	background:#eee;
	overflow:hidden;
}
.frame-video img {
	width:100%;
	min-height:220px;
	background:#eee;
}

.margin-10 {
	
	float:left;
	width:10px;
	min-height:1px;
}


#frame-shop-img {
	
	margin-bottom:80px;
}


/* news */

article.news-list {
	height:400px;
}




/* video */



.video-top {
	
	width:950px;
	height:534px;
}

div.video-list {
	
	margin:40px -5px;
}

.video-list .videos {
	
	width:470px;
	min-height:220px;
	margin:0px 5px 30px 5px;
	float:left;
}
.video-list .videos img{
	
	width:100%;
	min-height:220px;
	background:#eee;
}




/* collection */

article.collection header{
	
}

.collection-block {
	
	margin-bottom:75px;
}
.collection-block:after{
    content: "";
    display: block;
    clear: both;
}

.collection-left {
	
	width:160px;
	margin-top:10px;
	float:left;
}

.collection-right {
	
	float:left;
}

#fixbar {
	margin-top:105px;
	padding:0px;
}
#fixbar .archive{
	
	
}

#scroll-control {
	width:40px;
	margin:100px 0px 30px 0px;
}
#scroll-control .bt {
	cursor:pointer;
}

/* concept */

#concept-image {
	
	margin-top:-20px;
	margin-bottom:20px;
}



/* product */


.product-list {
	
	margin-top:30px;
	margin-left:-25px;
	width:825px;
}

.product-list .others {
	
	width:250px;
	margin-left:20px;
	margin-bottom:20px;
	display:inline-block;
}
.product-list .others img {
	
	width:100%;
}




/* shop list */

.shoplist-frame{
	margin:5px -15px;
}

.shoplist-info{
	
	margin:20px 15px 5px 15px;
	padding-bottom:20px;
	border-bottom:1px solid #000;
}

.shoplist-info h3{
	
	font-weight:bold;
	margin-bottom:10px;
}



/* contact */

#contact {
	width:600px;
	margin:0px auto;
}

#contact .caption{
	
	margin:20px 0px;;
}

#contact label{
	
	margin-bottom:10px;
	font-size:10px;
	display:block;
}

#contact input[type="text"]{
	width:100%;
}
#contact textarea {
	width:100%;
	height:150px;
}

#contact input[type="submit"]{
	
	margin:20px 0px;
}

#address {
	margin-top:0px;
}
#address p {
	
	margin:10px 0px;
}




/******************
	right widget
******************/

.archive {
	
	min-height:100px;
	margin:10px 0px;
}





/******************
	other parts
******************/

.dummy{
	clear:both;
}

.border {
	width:100%;
	height:1px;
	margin:20px 0px;
	background:#000;
}

.frame-border{
	
	padding:3px;
	border:1px solid #000;
}
}